<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--
major/ minor versie:	0.1
datum creatie:			12-12-2016
datum productie:		
gemaakt door			Manon Havinga, Henk Willemse, Nelleke van der Meer
doelgroep					Dit is nog oude BRPP-wereld en de XSD gaat begin 2017 gebruikt worden bij project Codeerregel. 
Uiteindelijk zal BRPP worden vervangen door een nieuwe applicatie (werktitel AGP) en dat kan een ander datamodel opleveren wat nu nog niet bekend is. Het maken van het XSD kan niet wachten op de uitwerking van AGP.


  	
     -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:co2="urn:postnl/mail/components/2" xmlns="urn:postnl/mail/deliverypointalterations/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" targetNamespace="urn:postnl/mail/deliverypointalterations/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/2" schemaLocation="../../Common/OAGI/Components/Components2.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:element name="DeliveryPointAlterations" type="DeliveryPointAlterationsType">
		<xsd:annotation>
			<xsd:documentation>.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="DeliveryPointAlterationsType">
		<xsd:complexContent>
			<xsd:extension base="co1:StatusEnabledHeaderType">
				<xsd:sequence>
					<xsd:element name="AlteredDeliveryPoint" type="co1:DeliveryPointAddressType" minOccurs="0"/>
					<xsd:element name="AlternativeDeliveryPoint" type="co1:DeliveryPointAddressType" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element name="FutureDeliveryPoint" type="co1:DeliveryPointAddressType" minOccurs="0"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
</xsd:schema>
